Skip to main content
POST
/
snippets
/
{id}
:execute
Execute stored snippet
curl --request POST \
  --url https://api.akua.dev/v1/snippets/{id}:execute \
  --header 'Authorization: Bearer <token>'
{
  "stats": {
    "cpu_time_ms": 123,
    "wall_time_ms": 123,
    "heap_used_bytes": 123
  },
  "result": "<unknown>",
  "error": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://akua-1dce587a.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

workspace API token (sk_akua_...) or OAuth2 JWT. Create tokens at https://akua.dev/developers/api-tokens

Path Parameters

id
string
required
Required string length: 1 - 54

Response

Snippet execution result

stats
object
required
result
any
error
string